prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Nfc
Description: Qt Nfc module
Version: 5.12.3
Libs: -L${libdir} -lQt5Nfc 
Libs.private: -L/Users/qt/work/install/lib -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lz -lqtpcre2    
Cflags: -DQT_NFC_LIB -I${includedir}/QtNfc -I${includedir}
Requires: Qt5Core

